/*
 * This file is generated by jOOQ.
*/
package cc.cinnamon.canary.users.model


import org.jooq.impl.CatalogImpl

import javax.annotation.Generated


/**
 * This class is generated by jOOQ.
 */
@Generated(value = *arrayOf("http://www.jooq.org", "jOOQ version:3.9.1"), date = "2017-02-20T21:56:50.783Z", comments = "This class is generated by jOOQ")
class DefaultCatalog
/**
 * No further instances allowed
 */
private constructor() : CatalogImpl("") {
    companion object {

        private val serialVersionUID: Long = -2064529742

        /**
         * The reference instance of ``
         */
        val DEFAULT_CATALOG = DefaultCatalog()
    }
}
